/*
  Navigation
 */
.all-submenus {
  height: calc(100vh - 3em);
  top: 3em;
}
.top-six-block {
  padding-top: 3.5em;
}
@media only screen and (min-width: 992px) {
  .top-six-block {
    background-image: url(assets/images/beachball.png),url(assets/images/little-ball.png),url(assets/images/little-book.png),url(assets/images/little-car.png),url(assets/images/hat.png),url(assets/images/little-grass.png),url(assets/images/shop.png);
    background-size: 30px auto,23px auto,28px auto,39px auto,30px auto,29px auto,30px auto;
    background-repeat: no-repeat;
    background-position: 97% 73%,.6% 57%,82% 95%,15% 100%,97% 41%,38.7% 48.3%,100% 15%;
    padding-bottom: 7em;
    margin-bottom: -7em;
  }
}

@media only screen and (min-width: 992px) {
  .events-detail-meta-wrap h2,
  .events-detail-meta-wrap h2:first-child
  {
    margin-top: 1.5em;
    font-size: 42px;
    line-height: 1.14285714;
  }
}

#modal-searchresults .result{
  cursor: pointer;
}
